PHP Manual
Prev |  | Next

# DOMText->isWhitespaceInElementContent()

(no version information, might be only in CVS)

DOMText->isWhitespaceInElementContent() -- Indicates whether this text node contains whitespace

## Description

class DOMText {
bool isWhitespaceInElementContent ( void )
}

Indicates whether this text node contains whitespace. The text node is determined to contain whitespace in element content during the load of the document.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
DOMText->__construct() | Up | DOMText->splitText()